
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18703

[BCR1098][Android[Transfer Outside Brunei (T/T) Add Fav] Adjust max length to 40 characters for

input field beneficiary address 1 & beneficiary address 2

31 October 2023 12:16 PM - Ricec Ricec

Status: Closed Start date: 31 October 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login to MIB

2. Click settings

3. Click Manage Favourites

4. Click Transfer

5. Click Transfer Outside Brunei (T/T)

6. Click on Add Favourite Button

7. Input Beneficiary Address 1 & Beneficiary Address 2

Issue: Current System max length for field Beneficiary Address 1 & Beneficiary Address 2 are 25 characters

Expected: Max length for field Beneficiary Address 1 & Beneficiary Address 2 set to 40 characters

History

#1 - 31 October 2023 01:10 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 31 October 2023 01:12 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Ricec Ricec

#3 - 01 November 2023 03:31 PM - Ricec Ricec

- Subject changed from [BCR907][Android[Transfer Outside Brunei (T/T) Add Fav] Adjust max length to 40 characters for input field beneficiary

address 1 & beneficiary address 2 to [BCR1098][Android[Transfer Outside Brunei (T/T) Add Fav] Adjust max length to 40 characters for input field

beneficiary address 1 & beneficiary address 2

- Status changed from Resolved to Closed

- Assignee changed from Ricec Ricec to Nor Khairun Aqila Jesmen

Since add fav for beneficiary address 1 & beneficiary address 2 field on MIB have same max length on RIB (25 characters), no need any changes on

MIB max length.

The 40 characters max length for address field on RIB is for address field when select new beneficiary (proceed trx)
